Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 76962

Summary: boot text not displayed after entering grub CLI on boot
Product: [Retired] Red Hat Raw Hide Reporter: Jonathan Kamens <jik>
Component: grubAssignee: Peter Jones <pjones>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-04-10 15:29:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jonathan Kamens 2002-10-30 08:45:45 UTC
If I hit 'c' in grub on boot to enter its CLI, then enter a sequence of commands
to configure and boot a kernel, then type "boot" to actually activate the boot,
the colormap of the background changes, as if grub is trying to do *something*
to the console, but the screen otherwise does not change and the entire boot
happens without any text actually appearing on the screen.

I'm using grub-0.92-7.

Comment 1 Jeremy Katz 2002-10-31 23:04:04 UTC
Works for me here...  what type of motherboard is this and do you ahve the
newest BIOS revision available?

Comment 2 Jonathan Kamens 2002-11-01 03:51:30 UTC
SuperMicro S2DGU motherboard.  Yes, I have the current BIOS.


Comment 3 Jeremy Katz 2002-12-29 06:35:38 UTC
Graphics support reworked in 0.93-1 which should fix the problem

Comment 4 David Lawrence 2006-04-10 15:29:45 UTC
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you